apiVersion: v1
kind: Service
metadata:
  name: NAME_PLACEHOLDER
  labels:
    app: NAME_PLACEHOLDER
  annotations:
    service.beta.kubernetes.io/azure-load-balancer-resource-group: RG_PLACEHOLDER
spec:
  selector:
    app: NAME_PLACEHOLDER
  type: LoadBalancer
  loadBalancerIP: IP_PLACEHOLDER
  ports:
    - name: http
      protocol: TCP
      port: 8080 
      targetPort: 8080
